Zone Flex 7962 firmware upgrade issues

  • 1
  • Idea
  • Updated 3 years ago
Hi I have a Zone Flex 7962 AP that I use in (standalone) running firmware 8.1.1.2 I was able to upgrade from 8.0.0 to 8.1.1.2 using the web and the default settings although can anyone please advise if there is any new firmware available for this device.

I have downloaded the below although if I point to my FTP or TFTP server I get a

"Secure Connection Failed message"

https://support.ruckuswireless.com/so...
Photo of Blake Bernhard

Blake Bernhard

  • 8 Posts
  • 0 Reply Likes

Posted 3 years ago

  • 1
Photo of Munish Dhiman

Munish Dhiman, Employee

  • 100 Posts
  • 14 Reply Likes
Hi Blake,

Which browser you are using (Firefox ), Have you Tried Different browsers?

Thanks,
Munish
Photo of Blake Bernhard

Blake Bernhard

  • 8 Posts
  • 0 Reply Likes
Hi Munish,

Thanks for your reply I have tried Firefox and IE 10 & 11.

do firmware upgrades need to be completed in sequence?
Photo of Munish Dhiman

Munish Dhiman, Employee

  • 100 Posts
  • 14 Reply Likes
Hi Blake,

There is not sequence for APs, but for ZDs.

Try the following , seems to be an issue with browser . I was searching it online and found this

https://support.mozilla.org/en-US/kb/...

The file cert8.db in your profile folder may have become corrupted. Delete this file while Firefox is closed.

Open your profile folder:
Click the menu button New Fx Menu , click help Help-29 and select Troubleshooting Information. The Troubleshooting Information tab will open.
Under the Application Basics section, click on Show Folder. A window with your profile files will open.
Click the menu button New Fx Menu and then click Exit Close 29
Click on the file named cert8.db.
Press Delete.
Restart Firefox.
Photo of Michael Brado

Michael Brado, Official Rep

  • 2109 Posts
  • 297 Reply Likes
I'm afraid the standalone AP auto-upgrade thru the Web server has not been
maintained for a couple years now. With modern AP firmware including a Local
upgrade method that allows you to browse to an image on your PC, after you
downloaded it from the Support portal, the online server usage has been limited.

As Munish mentioned, only ZDs need to be upgraded following a specific path
as memory tables changed between versions. APs can upgrade/downgrade to
and from any standalone AP image independantly.

From the Support page Downloads page, pull the 9.7.2.0.9 firmware for zf7962
model AP, and see if you can use the Local upgrade method to install it? Good
luck and best regards.
Photo of Michael Brado

Michael Brado, Official Rep

  • 2109 Posts
  • 297 Reply Likes
What version of firmware do you have on the AP now? (from Status::Device)

On the Maintenance::Upgrade page, top line, do you have a "Local" upgrade method choice?

If you click on Local, you can Browse to the firmware file on your PC, and do not
need an image control file (only for FTP/TFTP/Web options).
Photo of Blake Bernhard

Blake Bernhard

  • 8 Posts
  • 0 Reply Likes
Managed to upgrade it had to use 9.7.0 first using IE 10 then I was able use the local upgrade option to upgrade to 9.7.2.

Can you please advise does 9.7.2 support band steering for a standalone zoneflex 7962 AP?
Photo of Michael Brado

Michael Brado, Official Rep

  • 2109 Posts
  • 297 Reply Likes
Yes, band-steering is enabled by default in 9.7.2.0.9 standalone 7962 code.

Type "get withholding-limit wifi0" to confirm. Default enabled value is 7.
Photo of Blake Bernhard

Blake Bernhard

  • 8 Posts
  • 0 Reply Likes
rkscli: get withholding-limit wifi0
wifi0: Withholding limit (auth response): 1
OK
rkscli:

is that the message I was net to get also i cannot connect to the 5ghz ssid I have as I get an attempting to authenticate message
Photo of Michael Brado

Michael Brado, Official Rep

  • 2109 Posts
  • 297 Reply Likes
Enable the feature with "set withholding-limit wifi0 7" command.

I cannot troubleshoot your "attempting to authenticate" client connection issue
on this Forum, so please open a ticket with Tech Support if this persists.